<?PHP
# convenience functions for succinctly printing values within HTML
function pv($Value) {  print(htmlspecialchars($Value));  }
function pc($Value) {  print($Value ? " checked" : "");  }
function pe($ValOne, $ValTwo) {  print(($ValOne == $ValTwo) ? " checked" : "");  }
function pr($ValOne, $ValTwo = TRUE) {  print(($ValOne == $ValTwo) ? " readonly" : "");  }
function pd($ValOne, $ValTwo = TRUE) {  print(($ValOne == $ValTwo) ? " disabled" : "");  }
?>
